
.blue-text{
    color: #0038FF;
}
.sheet-contact{
    height: 100vh;
    display: flex;
    align-items: center;
    max-width: 1400px;
    padding: 0px 60px;
    margin: auto;
}
.phone-link-box{
    display: flex;
    gap: 10px;
    flex-direction: column;
    margin-top: 10px;
    margin-bottom: 20px;
}
.phone-link{
    text-decoration: none;
}
.active-link{
    text-decoration: none;
}
.active-link:hover{
    text-decoration: underline;
}

.contact-container{
    display: flex;
    gap: 60px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.app_icon{
    height: 450px;
    width: auto;

}
.contact-img-box{
    display: flex;
    justify-content: center;
}


@media only screen and (min-width: 769px) and (max-width: 1024px) {

    .app_icon{
        height:40vw;
        width: auto;
    
    }
    .sheet-contact{
        gap: 40px;
    }
}
@media only screen  and (min-width: 480px) and (max-width: 768px) {
    .sheet-contact{
        gap: 40px;
        flex-wrap: wrap-reverse;
        height: max-content;
        padding: 100px 26px;
        
    }
    .contact-img-box{
        width: 100%;
    
    }
    .app_icon{
        height:40vw;
        width: auto;
    
    }
}




@media only screen  and (min-width: 200px) and (max-width: 480px) {

.sheet-contact{
    padding: 0px 26px;
}
.app_icon{
    height: 80vw;
    width: auto;

}

.contact-img-box{
    width: 100%;

}
.contact-container{
    display: flex;
    gap: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    flex-wrap: wrap;
}
.sheet-contact{
    gap: 40px;
    flex-wrap: wrap-reverse;
    height: max-content;
    padding: 100px 26px;
    
}
}
  